<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>rOm</author>
	<title>
		<en>ClaasAres547</en>
		<de>ClaasAres547</de>
	</title>
	<description>
        <en>ClaasAres547</en>
        <de>ClaasAres547</de>
        </description>
	<multiplayer supported="true" />
	<iconFilename>
		<en>Textures/Store.png</en>
		<de>Textures/Store.png</de>
	</iconFilename>
    <version>1</version>
     <l10n>
		<text name="ESLimiter_level"><en>Level</en><de>Stufe</de></text>	
		<text name="ESLimiter_controls"><en>ESLimiter:</en><de>Drehzahlbegrenzer:</de></text>	
                <text name="ESLimiter_PLUS"><en>Increase Enginespeed</en><de>Drehzahl erhöhen</de></text>
		<text name="ESLimiter_MINUS"><en>Decrease Enginespeed</en><de>Drehzahl verringern</de></text>
    </l10n>
    <extraSourceFiles>
       	<sourceFile filename="Specs/ESLimiterEvent.lua" />
        <sourceFile filename="Specs/wheelParticle.lua" />
        <sourceFile filename="Specs/WheelDirtSpecialization.lua" />
    </extraSourceFiles>
    <specializations>
        <specialization name="ESLimiter" className="ESLimiter" filename="Specs/ESLimiter.lua" />
        <specialization name="operatingHours" className="OperatingHours" filename="Specs/OperatingHours.lua" />
        <specialization name="wheelParticleSpec" className="wheelParticle" filename="Specs/wheelParticle.lua" />
        <specialization name="WheelDirtSpecialization" className="WheelDirtSpecialization" filename="Specs/WheelDirtSpecialization.lua" />
        <specialization name="ecrasement" className="ecrasement" filename="Specs/ecrasement.lua" />
        <specialization name="SuspensionAxisWheelSteering" className="SuspensionAxisWheelSteering" filename="Specs/SuspensionAxisWheelSteering.lua" />
    </specializations>
	<vehicleTypes>
		<type name="ClaasAres547" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	        <specialization name="motorized" />
    	        <specialization name="steerable" />
               	<specialization name="hirable" />
              	<specialization name="aiTractor" />
                <specialization name="honk" />
                <specialization name="ESLimiter" />
                <specialization name="operatingHours" />
            <specialization name="frontloader" />
		<specialization name="mouseControlsVehicle" />
                <specialization name="cylindered" />
                <specialization name="wheelParticleSpec" />
                <specialization name="WheelDirtSpecialization" />
                <specialization name="ecrasement" />
                <specialization name="SuspensionAxisWheelSteering" />
   		 </type>
	</vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>ClaasAres547</name>
                <description>
Puissance : 90
                </description>
            </en>
            <de>
                <name>ClaasAres547</name>
                <description>
Puissance : 90 CV
                </description>
            </de>
            <rotation>0</rotation>
            <image active="Textures/Store.png"/>
            <price>700</price>
            <xmlFilename>Specs/ClaasAres547.xml</xmlFilename>
        </storeItem>
    </storeItems>
    <inputBindings>
	<input name="ESLimiter_PLUS" 		      category="VEHICLE" key1="KEY_pageup" key2="" button="" device="0" mouse="" />
        <input name="ESLimiter_MINUS" 		      category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />
    </inputBindings>
</modDesc>
